{
    "transaction_id": "bc6995d4-fcc2-42b9-ada8-9eaa2ff2e922",
    "gateway": "umbrella",
    "created_at": "2025-12-31 14:16:53",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "organic",
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1767190146184.3478937225",
    "customer_ip": "177.173.229.155",
    "customer": {
        "name": "Elanio Do Carmo Moraes",
        "email": "elaniomoraes@yahoo.com",
        "phone": "31971696872",
        "document": "96000830610"
    }
}